
#stacks_out_5_page14 {
	width: 640px;
}

#stacks_in_5_page14 {
	padding: 0px 10px 40px 10px;
}
#stacks_in_30_page14{text-align:center}#map_stacks_in_30_page14{background-color:transparent;overflow:hidden!important; background-color:#FFFFFF;  margin:0 auto;max-width:100%;width:auto;height:auto;   border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;   padding:0px;} #data_stacks_in_30_page14{display:none} 
